{
  "corgilib.worldRegistryExport.exists": "Экспорт генерации мира уже существует! Посмотреть здесь: %s!",
  "corgilib.worldRegistryExport.failed": "Упс, не удалось создать экспорт генерации мира, проверьте файл latest.log!",
  "corgilib.worldRegistryExport.singleplayer": "Команду экспорта генерации мира можно использовать только в одиночной игре!",
  "corgilib.worldRegistryExport.starting": "Начинается экспорт генерации мира, возможны лаги сервера и высокий расход оперативной памяти...",
  "corgilib.worldRegistryExport.success": "Экспорт генерации мира успешно завершён! Файлы можно посмотреть здесь: %s!",
  "corgilib.clickevent.hovertext": "Нажмите, чтобы открыть!"
}